Commit 093a7250 authored by Craig Barrett's avatar Craig Barrett

Merge branch 'ctb/6082-api-use-default-kernel' into 'master'

The API servers should use the global default kernel to avoid downgrading unnecessarily

See merge request !775
parents 1f7293d7 5ede5851
......@@ -259,7 +259,7 @@ module "api" {
environment = "${var.environment}"
health_check = "tcp"
ip_cidr_range = "${var.subnetworks["api"]}"
kernel_version = "4.13.0-1007"
kernel_version = "${var.default_kernel_version}"
machine_type = "${var.machine_types["api"]}"
name = "api"
node_count = "${var.node_count["api"]}"
......@@ -291,6 +291,7 @@ module "git" {
health_check = "tcp"
ip_cidr_range = "${var.subnetworks["git"]}"
kernel_version = "${var.default_kernel_version}"
kernel_version = "${var.default_kernel_version}"
machine_type = "${var.machine_types["git"]}"
name = "git"
node_count = "${var.node_count["git"]}"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment